| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- File List
- File Members

Classes
NexTimer.h File Reference

The definition of class NexTimer. More...

`#include "NexTouch.h"`
`#include "NexHardware.h"`

Go to the source code of this file.

## Classes
class | NexTimer
| NexTimer component. More...

## Detailed Description

The definition of class NexTimer.

Author
  huang xianming (email:xianm.nosp@m.ing..nosp@m.huang.nosp@m.@ite.nosp@m.ad.cc)

Date
  2015/8/26

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Definition in file NexTimer.h.